html {
	margin: 0;
}
body {
	position: relative;
	background: #DDDCE2 url(../img/body_bg.jpg) repeat left top;
	-webkit-font-smoothing: antialiased;
	font-family: 'Lato', sans-serif !important;
	padding-top: 107px;
}
@media (max-width: 979px) {
	body { padding-top: 0 !important; }
}
a:hover {
	text-decoration: none;
}
input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="password"], 
input[type="submit"],
textarea {
	font-family: 'Lato', Helvetica;
}

/* Flash message */
div#flashMessage {
    width: 100%;
    position: relative;
    margin: 0 auto 30px auto;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #187CCC;
    font-size: 15px;
    border: 0 none;
    border-radius: 3px;
    -webkit-transition: background linear .2s, box-shadow linear .2s;
    -moz-transition: background linear .2s, box-shadow linear .2s;
    -o-transition: background linear .2s, box-shadow linear .2s;
    transition: background linear .2s, box-shadow linear .2s;
}
div#flashMessage.message {
    background: #a00;
}

form div.error-message {
    padding: 4px 12px;
    margin: 0 0 10px 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #a00;
    font-size: 15px;
    border: 0 none;
    border-radius: 3px;
    -webkit-transition: background linear .2s, box-shadow linear .2s;
    -moz-transition: background linear .2s, box-shadow linear .2s;
    -o-transition: background linear .2s, box-shadow linear .2s;
    transition: background linear .2s, box-shadow linear .2s;
}

/* Navbar
-------------------------------------------------- */
body.pull_top {
    padding-top: 0px !important;
}
header {
    background: rgba(0,0,0,.6) !important;
}
.navbar.navbar-static-top {
    margin-bottom: 35px;
}
.navbar.transparent.navbar-inverse .navbar-inner {
    background: rgba(255, 255, 255, 1);
}
.navbar.transparent.navbar-inverse .navbar-inner .container {
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: margin .2s ease-in-out;
    -moz-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out;
    position: relative;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  border-width: 0;
  box-shadow: none;
}
.navbar.navbar-inverse .navbar-inner {  
    padding: 10px 0px 10px 0px;
    background: #252528;    
}
.navbar-inverse .brand {
    color: #fff;
    position: absolute;
    bottom: -45px;
    z-index: 5000;
}
.navbar.navbar-inverse .navbar-inner.sticky {
    background: rgba(255, 255, 255, 0.8);
}
.navbar.navbar-inverse .navbar-inner.sticky .brand {
  /*top: -13px;*/
  opacity: 1;
}
.navbar-inverse .navbar-inner.sticky .container {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.navbar-inverse .nav > li > a {
    /*color: rgb(177, 177, 177);*/
    font-size: 13px;
    font-weight: bold;
    color: #17344D;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    opacity: .6;
    filter: alpha(opacity=60);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    letter-spacing: 2px;
    padding: 10px 0px;
    margin: 0px 15px;
}
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a.active {
    color: #ccc;
    opacity: 1;
    filter: alpha(opacity=100);
    border-bottom: 5px solid #aaa;
}
.navbar-inverse .dropdown-menu {
	background: #252528;
}
.navbar-inverse .nav > li > .dropdown-menu::after {
	border-bottom: 6px solid #252528;
}
.navbar-inverse .dropdown-menu li > a {
	color: #fff;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  text-decoration: none;
}

.section_header {
	width: 100%;
	margin-bottom: 24px;
  text-align: center;
}
.section_header.left {
  text-align: left;
  margin-bottom: 55px;
}
.section_header.left h3 {
  font-weight: 100;
  border-bottom: 1px solid;
  color: #8B8B8B;
  line-height: 22px;
}
.section_header h3 {
	color: rgb(100, 100, 100);
	font-weight: 700;
	font-style: italic;
	font-size: 21px;
  letter-spacing: 3px;
	padding-bottom: 0px;
	display: inline-block;
	margin:0;
}
.section_header h3 span {
  font-style: normal;
  color: #5B6B7A;
  text-transform: uppercase;
  font-weight: 100;
}
.section_header h3 span span {
  color: #12B1EE;
}
.section_header h3:after {
  content: ".";
  color: #12B1EE;
  font-size: 10px;
}

/* Footer
-------------------------------------------------- */
#footer {
	min-height: 200px;
	margin-top: 40px;
	background-color: #2F353F;
	color: #fff;
	padding-top: 35px;
}
#footer .footer_header {
	color: rgb(196, 196, 196);
	font-style: italic;
	font-weight: 300;
	font-size: 25px;
	margin-bottom: 40px;
	margin-left: 15px; 
}

/* recent posts */
#footer .recent_posts {
	margin-left: 0px;
}
#footer .recent_posts .post {
	margin-bottom: 70px;
	width: 93%;
}
#footer .recent_posts .post img {
	float: left;
	margin-right: 20px;
}
#footer .recent_posts .post .date {
	font-weight: bold;
	font-style: italic;
}
#footer .recent_posts .post .date span {
  text-transform: uppercase;
}
#footer .recent_posts .post .title {
	display: block;
	color: #b5b5b6;
	font-size: 14px;
}
#footer .footer_header {
  text-transform: uppercase;
  font-family: sans-serif;
  font-style: normal !important;
}

/* testimonials */
#footer .testimonials .wrapper {
	margin: 0 auto;
	width: 82%;
}
#footer .testimonials .footer_header {
	margin-left: 30px;
}
#footer .testimonials .quote {
	color: rgb(191, 191, 192);
}
#footer .testimonials .quote span {
	font-size: 32px;
	font-style: italic;
	position: relative;
	top: 5px;
	font-family: Georgia !important;
	float: left;
	margin-right: 8px;
}
#footer .testimonials .author {
	margin-top: 40px;
}
#footer .testimonials .author img {
	float: left;
	margin-right: 15px;
	position: relative;
	top: -6px;
}
#footer .testimonials .name {
	font-size: 15px;
	font-weight: bold;
  font-style: italic;
}
#footer .testimonials .info {
	color: #ccc;
}

/* contact */
#footer .contact {
	text-align: right;
	margin-left: 35px;
}
#footer .contact .footer_header {
	text-align: left;
	margin-left: 35px;
}
#footer .contact input[type="text"],
#footer .contact input[type="tel"],
#footer .contact input[type="email"],
#footer .contact textarea {
	border: none;
	background-color: #282C35;
	padding: 8px 20px;
	border-radius: 3px;
	font-size: 14px;
	font-family: Lato !important;
	width: 80%;
  color: #fff;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="text"]:focus,
#footer .contact textarea:focus {
	border: none;
	box-shadow: none;
	background-color: #000;
}
#footer .contact input[type="text"]:-moz-placeholder,
#footer .contact textarea:-moz-placeholder {
  color: #aaa;
}
#footer .contact input[type="text"]::-webkit-input-placeholder,
#footer .contact textarea::-webkit-input-placeholder {
  color: #aaa;
}
#footer .contact input[type="text"]:-ms-input-placeholder,
#footer .contact textarea:-ms-input-placeholder {
  color: #aaa;
}
#footer .contact input[type="submit"] {
	background-color: #3e3e40;
	border: none;
	color: #fff;
	border-radius: 4px;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
}
#footer .contact input[type="submit"]:hover {
	background-color:#2190DB;
}
#footer .credits {
	padding: 10px 0px 60px 0px;
}
#footer .credits .social {
	margin-top: 30px;
	text-align: center;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .copyright {
  color: #A6A6A7;
  line-height: 24px;
  text-align: center;
}
#footer .credits .copyright p {
  margin-bottom: 24px;
}
#footer .credits .social a {
	margin: 10px;
}
#footer .credits .social a span{
	display: inline-block;
	width: 33px;
	height: 33px;
}
#footer .credits .social span.ico1,
#footer .credits .social span.ico1h{
	background-position: 0px 0px;
}
#footer .credits .social span.ico2,
#footer .credits .social span.ico2h{
	background-position: -37px 0px;
}
#footer .credits .social span.ico3,
#footer .credits .social span.ico3h{
	background-position: -75px 0px;
}
#footer .credits .social span.ico4,
#footer .credits .social span.ico4h{
	background-position: -112px -1px;
}
#footer .credits .social span.ico5,
#footer .credits .social span.ico5h{
	background-position: -151px 0px;
}
#footer .credits .social span.ico6,
#footer .credits .social span.ico6h{
	background-position: -188px -1px;
}
#footer .credits .social span.ico7,
#footer .credits .social span.ico7h{
	background-position: -226px 0px;
}
#footer .credits .social a:hover span.socialicons{
	display: none;
}
#footer .credits .social a:hover span.socialicons_h{
	display: inline-block !important;
}
#footer .credits .social span.socialicons_h{
	display: none;
}
.socialicons{
	background: url('../img/socialicons.png') no-repeat;
	width: 265px;
	height: 36px;
}
.socialicons_h{
	background: url('../img/socialicons_h.png') no-repeat;
	width: 265px;
	height: 36px;
}

/*Inner Footer*/
#footer .info{
	margin-bottom: 10px;
	margin-left: 0;
}
#footer .info .residence{
	margin-left: 0;
}
#footer .info ul{
	margin: 0;
	padding: 0;
}
#footer .info ul li{
	list-style: none;
	font-size: 16px;
	color: #777E83;
	line-height: 23px;
}
#footer .info ul a{
	color: #777E83;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
#footer .info ul a:hover{
	color: #A9B4BB;
}
#footer .info .touch{
	float: right;
}
#footer .info .touch ul li{
	display: inline-block;
	margin-left: 30px;
}

/* Global
-------------------------------------------------- */
.page_header {
	background-color: #000;
	color: #fff;
	font-size: 23px;
	display: inline-block;
	padding: 0px 18px;
}
.social_icon{
	background: url("../img/social_icons.png") no-repeat;
	width: 110px;
	height: 18px;
}
.contact_social{
	background: url("../img/contact_social.png") no-repeat;
	width: 180px;
	height: 34px;
}


/* Main Slider
-------------------------------------------------- */
#feature_slider {
    height:720px;
    height: 480px;
    background: #262626;
    z-index: 1;
    margin-bottom: 40px;
    position: relative;
}
#feature_slider h1 {
    font-weight: 100;
    color: #ccc;
    font-size: 60px;
    line-height: 66px;
    text-align: center;
    position: absolute;
    top: 180px;
    width: 100%;
}
#feature_slider h1 strong {
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0 20px;
}
#pagination {
    position: absolute;
    top: 505px;
    z-index: 3;
    margin: 0;
    padding: 0;
    display: none;
    list-style-type: none;
}
#pagination li {
    text-indent: -99999em;
    float: left;
    padding: 0 6px;
    cursor: pointer;
}
#pagination li a {
    width: 7px;
    height: 7px;
    box-shadow: 0px 0px 1px 2px #ccc;
    background: rgb(0, 0, 0);
    border-radius: 10px;
    display: block;
    /*border: 1px solid #fff;*/
    opacity: .7;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}
#pagination li.active a {
    background: rgb(46, 92, 177);
    box-shadow: none;
    width: 8px;
    height: 8px;
}

#pagination li:hover a {
    opacity: 1;
}
.slide {
    width: 100%;
    /*height: 720px;*/
    height: 480px;
    position: absolute;
    display: none;
    overflow: hidden;
    z-index: 1;
    -webkit-background-size: cover !important;
       -moz-background-size: cover !important;
         -o-background-size: cover !important;
            background-size: cover !important;
}
.slide.previous {
    z-index: 1;
}
.slide.active {
    z-index: 2;
}
.slide.hiddden {
    display: none;
}

/* Custom styles for each slide */

/* Slide 1 */
.slide#showcasing .info {
    position: absolute;
    top: 160px;
    left: 13%;
    width: 30%;
    display: none;
    z-index: 10;
}
.slide#showcasing .info h2 {
    color: #fff;
    font-size: 50px;
    font-weight: normal;
    line-height: 56px;
    text-shadow: 1px 1px 1px rgb(49, 57, 61);
}
/* Slide 2 */
.slide#ideas .info {
    position: relative;
    top: 110px;
    text-align: center;
}
.slide#ideas .info h2 {
    color: #fff;
    font-weight: normal;
}

/* Slide 3 */
.slide#tour .info {
    position: absolute;
    top: 150px;
    right: 6%;
    width: 24%;
}
.slide#tour .info h2 {
    color: #fff;
    font-size: 45px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 57px;
}
.slide#tour .info a {
    color: #fff;
    font-weight: bold;
    background-color: #2a205d;
    padding: 13px 30px;
    font-size: 19px;
    border-radius: 5px;
    margin-top: 40px;
    display: inline-block;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}
.slide#tour .info a:hover { }

/* Slide 4 */
.slide#responsive .info {
    position: absolute;
    top: 170px;
    right: 9%;
    width: 25%;
}
.slide#responsive .info h2 {
    color: #fff;
    font-size: 47px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 56px;
}
.slide#responsive .info h2 strong {
    font-size: 42px;
}

.slide .info h2 { }
.slide .info {
    display: none;
    z-index: 10;
}
.slide .info a:hover {
    opacity: .8;
}
.asset,
.fade {
    position: absolute;
    display: none;
}
#slide-left,
#slide-right {
    width: 31px;
    height: 37px;
    display: block;
    position: absolute;
    top: 250px;
    left: 0;
    background: url(../img/leftright-arrows.png) no-repeat;
    opacity: .5;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
    display: none;
    z-index: 2;
}
#slide-right {
    left: auto;
    right: 0;
    background-position: -31px 0;
}
#slide-left:hover,
#slide-right:hover {
    opacity: 1;
}






/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {
	#footer .sections .contact > *{
		/*margin-left: 80px;*/
	}
}
@media (min-width: 980px) {
	
}
@media (max-width: 979px) {
	.navbar.transparent.navbar-fixed-top, 
	.navbar.home.navbar-fixed-top{
		margin-bottom: 0px;
	}
	.navbar.transparent.navbar-inverse .navbar-inner {
		background: #fff;
	}
	.navbar-inverse .nav-collapse .nav > li > a, 
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #17344D;
		opacity: 0.7;
	}
	.navbar-inverse .nav-collapse .nav > li > a.active, 
	.navbar-inverse .nav-collapse .dropdown-menu a.active {
    border-bottom: 5px solid #aaa !important;
  }
	.navbar-inverse .nav-collapse .nav > li > a:hover, 
	.navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: #fff;
    border: none;
  }
  .navbar-inner .brand {
    background-color: #fff;
    position: relative;
    bottom: 0px;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.navbar.transparent.navbar-fixed-top, 
	.navbar.home.navbar-fixed-top{
		margin-bottom: -70px;
		position: relative;
		top: 999;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer{
		margin-right: -20px;
		margin-left: -20px;
	}
	#footer .container{
		padding: 0px 20px;
	}
	/*Index Footer*/
	#footer .footer_header {
		margin-left: 0;
	}
	#footer .footer_header h3{
		margin-left: 0;
	}
	#footer .testimonials{
		overflow: hidden;
		margin-bottom: 40px;
	}
	#footer .testimonials .footer_header{
		margin-left: 0;
	}
	#footer .testimonials .wrapper{
		float: left;
		width: 100%;
	}
	#footer .contact{
		margin: 0;
	}
	#footer .contact .footer_header{
		margin-left: 0;
	}
	#footer .contact input[type="text"], #footer .contact input[type="email"], #footer .contact textarea{
		float: left;
		width: 92%;
	}
	/*Inner Footer*/
	#footer .info .touch ul li{
		margin: 0 30px 0 0;
	}
	#footer .info .touch ul{
		margin:15px 0 15px;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) {

}

/* Icons
-------------------------------------------------- */


/* Herp Derps
-----------------------------------------------------------------*/
/* Large desktop */
@media (min-width: 1200px) {  
    #showcasing.slide .info h2,
    #tour.slide .info h2,
    #responsive.slide .info h2,
    #responsive.slide .info h2 strong {
        font-size: 50px;
        line-height: 46px;
    }
    #feature_slider img {
        
    }
}
@media (min-width: 980px) {
    #showcasing.slide .info h2,
    #tour.slide .info h2,
    #responsive.slide .info h2,
    #responsive.slide .info h2 strong {
        font-size: 50px;
        line-height: 46px;
    }
    #feature_slider img {

    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    #showcasing.slide .info h2,
    #tour.slide .info h2,
    #responsive.slide .info h2,
    #responsive.slide .info h2 strong {
        font-size: 40px;
        line-height: 46px;
    }
    #feature_slider img {

    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #showcasing.slide .info h2,
    #tour.slide .info h2,
    #responsive.slide .info h2,
    #responsive.slide .info h2 strong {
        font-size: 30px;
        line-height: 36px;
    }
    #feature_slider img {

    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    #showcasing.slide .info h2,
    #tour.slide .info h2,
    #responsive.slide .info h2,
    #responsive.slide .info h2 strong {
        font-size: 20px;
        line-height: 26px;
    }
    #feature_slider img {

    }
}

